[arch-commits] Commit in dvdauthor/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 21 07:29:15 EDT 2009


    Date: Thursday, May 21, 2009 @ 07:29:15
  Author: jgc
Revision: 39760

Merged revisions 39759 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/dvdauthor/trunk

........
  r39759 | jgc | 2009-05-21 11:28:59 +0000 (Thu, 21 May 2009) | 2 lines
  
  upgpkg: dvdauthor 0.6.14-4
      Rebuild with new dvdread
........

Modified:
  dvdauthor/repos/extra-x86_64/	(properties)
  dvdauthor/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: dvdauthor/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /dvdauthor/trunk:1-26126
   + /dvdauthor/trunk:1-39759

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-21 11:28:59 UTC (rev 39759)
+++ extra-x86_64/PKGBUILD	2009-05-21 11:29:15 UTC (rev 39760)
@@ -5,18 +5,18 @@
 
 pkgname=dvdauthor
 pkgver=0.6.14
-pkgrel=3
+pkgrel=4
 pkgdesc="DVD authoring tools"
 arch=('i686' 'x86_64')
 url="http://dvdauthor.sourceforge.net/"
 license=('GPL')
-depends=('libdvdread' 'fribidi' 'imagemagick>=6.4.8.10')
+depends=('libdvdread>=4.1.3' 'imagemagick>=6.5.1.9')
 source=(http://downloads.sourceforge.net/sourceforge/dvdauthor/${pkgname}-${pkgver}.tar.gz)
 md5sums=('bd646b47950c4091ffd781d43fd2c5e9')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list